commit 2ccbcf35e9e8b9cdd92c8c289cfe7f715ca047c7
Author: Patrick Plitzner <p.plitzner@bgbm.org>
Date:   Thu Mar 29 11:54:06 2018 +0200

    fix #7269 Add missing redmine dependency to taxeditor.cdmlib

diff --git a/eu.etaxonomy.taxeditor.cdmlib/.classpath b/eu.etaxonomy.taxeditor.cdmlib/.classpath
index 42ddf885a..c1ee6b19b 100644
--- a/eu.etaxonomy.taxeditor.cdmlib/.classpath
+++ b/eu.etaxonomy.taxeditor.cdmlib/.classpath
@@ -1,229 +1,230 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<classpath>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
-	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
-	<classpathentry kind="src" path="src/main/resources"/>
-	<classpathentry kind="src" path="src/main/java"/>
-	<classpathentry exported="true" kind="lib" path="lib/activation-1.1.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/apache-log4j-extras-1.2.17.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/aspectjrt-1.8.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/aspectjweaver-1.8.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-xml-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-commons-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-ext-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-io-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-model-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-persistence-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-print-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-remote-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-cache-4.15.0-SNAPSHOT.jar" sourcepath="C:/Users/k.luther/.m2/repository/eu/etaxonomy/cdmlib-cache/4.15.0-SNAPSHOT/cdmlib-cache-4.15.0-SNAPSHOT-sources.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-services-4.15.0-SNAPSHOT.jar" sourcepath="C:/Users/k.luther/.m2/repository/eu/etaxonomy/cdmlib-services/4.15.0-SNAPSHOT/cdmlib-services-4.15.0-SNAPSHOT-sources.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cdmlib-test-4.15.0-SNAPSHOT.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/com.springsource.org.aopalliance-1.0.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/com.springsource.org.apache.commons.logging-1.1.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-beanutils-1.9.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-codec-1.10.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-collections-3.2.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-csv-1.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-dbcp-1.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-io-2.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-lang-2.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-lang3-3.3.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-logging-1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/commons-pool-1.5.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/dbunit-2.4.9.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/dom4j-1.6.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/dozer-5.3.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/dtd-parser-1.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/ehcache-core-2.6.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/ezmorph-1.0.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/google-api-translate-java-0.92.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/h2-1.4.190.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/h2mig_pagestore_addon.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hamcrest-core-1.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-c3p0-5.0.7.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-cglib-repack-2.1_3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-commons-annotations-5.0.1.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-core-5.0.7.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-ehcache-5.0.7.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-entitymanager-5.0.7.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-envers-5.0.7.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-jpa-2.1-api-1.0.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-4.2.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-analyzers-4.2.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-engine-5.5.2.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-orm-5.5.2.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-validator-5.2.2.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hibernate-validator-cdi-5.2.2.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/hsqldb-2.3.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/httpclient-4.5.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/httpclient-cache-4.2.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/httpcore-4.4.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/httpmime-4.5.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/icu4j-2.6.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/identificationKeyAPI-1.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/itextpdf-5.5.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jackson-annotations-2.6.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jackson-core-2.6.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jboss-logging-3.3.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jdom-1.1.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jdom2-2.0.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/joda-time-2.9.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/log4j-1.2.17.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lsid-client-1.1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/sanselan-0.97-incubator.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-aop-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-aspects-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-beans-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-context-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-context-support-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-core-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-expression-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-jdbc-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-modules-cache-0.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-orm-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-oxm-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-plugin-core-1.2.0.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-plugin-metadata-1.2.0.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-security-config-4.0.3.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-security-core-4.0.3.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-security-web-4.0.3.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-test-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-tx-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-web-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-webmvc-4.2.4.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-core-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-schema-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-spi-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-spring-web-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-swagger-common-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/springfox-swagger2-2.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/standard-1.1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/tools.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/txw2-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/usertype.jodatime-2.0.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/usertype.spi-2.0.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/validation-api-1.1.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/wsdl4j-1.6.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xalan-2.7.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xercesImpl-2.11.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xml-apis-1.0.b2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xml-apis-ext-1.3.04.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xml-resolver-1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xmlbeans-2.6.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xmlgraphics-commons-1.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xmlpull-1.1.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xmlunit-1.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xom-1.2.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xpp3_min-1.1.4c.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xpp3-1.1.4c.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xsom-20140925.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/xstream-1.4.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/yjp-controller-api-redist-9.0.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/spring-security-oauth2-2.0.11.RELEASE.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/opencsv-2.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jdbc4-2.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/junit-4.12.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jackson-databind-2.6.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jackson-core-asl-1.8.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jackson-mapper-asl-1.8.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jakarta-regexp-1.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jandex-2.0.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/javassist-3.20.0-GA.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/javax.el-2.2.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/javax.el-api-2.2.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/javax.servlet-api-3.1.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb-api-2.2.12.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb-core-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb-jxc-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb-runtime-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb-xjc-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxb1-impl-2.2-EA.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxen-1.1.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jaxen-1.1.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jboss-transaction-api_1.1_spec-1.0.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jcl-over-slf4j-1.7.6.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jena-arq-2.13.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jena-core-2.13.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jena-iri-1.1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jena-tdb-1.1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/json-20090211.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/json-lib-2.4-jdk15.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jsonld-java-0.5.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jsr250-api-1.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jta-1.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/jtds-1.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/junit-benchmarks-0.7.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-dom-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-anim-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-awt-util-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-bridge-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-css-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-ext-1.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-extension-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-gvt-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-js-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-parser-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-script-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-svg-dom-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-svggen-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-transcoder-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/batik-util-1.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/c3p0-0.9.5.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/slf4j-api-1.7.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/slf4j-log4j12-1.7.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/slf4j-nop-1.7.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/antlr-2.7.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/aopalliance-1.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/avro-1.6.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cglib-3.2.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/cglib-nodep-3.2.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/classmate-1.3.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/codemodel-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/concurrent-1.3.4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/easymock-2.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/easymockclassextension-2.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/FastInfoset-1.2.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/fop-1.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/guava-19.0.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/libthrift-0.9.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lsid-server-1.1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/mapstruct-1.0.0.Final.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/mchange-commons-java-0.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/mysql-connector-java-5.1.38.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/objenesis-1.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/odfdom-0.8.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/odfdom-java-0.8.7.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/ognl-2.6.9.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/paranamer-2.3.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/poi-3.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/poi-ooxml-3.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/poi-ooxml-schemas-3.13.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/postgresql-9.4-1206-jdbc4.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/relaxngDatatype-20020414.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/rngom-2.2.11.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/Saxon-HE-9.7.0-2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/servlet-api-2.5.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/snappy-java-1.0.4.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/solr-analysis-extras-3.6.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/solr-core-3.6.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/solr-solrj-3.6.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-core-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-database-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-dbmaintainer-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-dbunit-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-easymock-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-inject-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-mock-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-orm-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/unitils-spring-3.4.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-core-5.4.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/istack-commons-runtime-2.21.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/istack-commons-tools-2.21.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-queryparser-5.4.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-analyzers-3.6.2.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-analyzers-common-5.4.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-sandbox-5.4.1.jar"/>
-	<classpathentry exported="true" kind="lib" path="lib/lucene-suggest-5.4.1.jar"/>
-	<classpathentry kind="output" path="target/classes"/>
-</classpath>
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry exported="true" kind="lib" path="lib/redmine-java-api-3.1.0.jar"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src/main/resources"/>
+	<classpathentry kind="src" path="src/main/java"/>
+	<classpathentry exported="true" kind="lib" path="lib/activation-1.1.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/apache-log4j-extras-1.2.17.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/aspectjrt-1.8.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/aspectjweaver-1.8.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-xml-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-commons-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-ext-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-io-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-model-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-persistence-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-print-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-remote-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-cache-4.15.0-SNAPSHOT.jar" sourcepath="C:/Users/k.luther/.m2/repository/eu/etaxonomy/cdmlib-cache/4.15.0-SNAPSHOT/cdmlib-cache-4.15.0-SNAPSHOT-sources.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-services-4.15.0-SNAPSHOT.jar" sourcepath="C:/Users/k.luther/.m2/repository/eu/etaxonomy/cdmlib-services/4.15.0-SNAPSHOT/cdmlib-services-4.15.0-SNAPSHOT-sources.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cdmlib-test-4.15.0-SNAPSHOT.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/com.springsource.org.aopalliance-1.0.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/com.springsource.org.apache.commons.logging-1.1.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-beanutils-1.9.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-codec-1.10.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-collections-3.2.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-csv-1.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-dbcp-1.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-io-2.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-lang-2.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-lang3-3.3.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-logging-1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/commons-pool-1.5.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/dbunit-2.4.9.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/dom4j-1.6.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/dozer-5.3.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/dtd-parser-1.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/ehcache-core-2.6.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/ezmorph-1.0.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/google-api-translate-java-0.92.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/h2-1.4.190.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/h2mig_pagestore_addon.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hamcrest-core-1.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-c3p0-5.0.7.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-cglib-repack-2.1_3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-commons-annotations-5.0.1.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-core-5.0.7.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-ehcache-5.0.7.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-entitymanager-5.0.7.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-envers-5.0.7.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-jpa-2.1-api-1.0.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-4.2.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-analyzers-4.2.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-engine-5.5.2.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-search-orm-5.5.2.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-validator-5.2.2.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hibernate-validator-cdi-5.2.2.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/hsqldb-2.3.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/httpclient-4.5.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/httpclient-cache-4.2.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/httpcore-4.4.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/httpmime-4.5.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/icu4j-2.6.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/identificationKeyAPI-1.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/itextpdf-5.5.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jackson-annotations-2.6.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jackson-core-2.6.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jboss-logging-3.3.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jdom-1.1.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jdom2-2.0.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/joda-time-2.9.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/log4j-1.2.17.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lsid-client-1.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/sanselan-0.97-incubator.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-aop-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-aspects-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-beans-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-context-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-context-support-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-core-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-expression-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-jdbc-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-modules-cache-0.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-orm-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-oxm-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-plugin-core-1.2.0.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-plugin-metadata-1.2.0.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-security-config-4.0.3.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-security-core-4.0.3.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-security-web-4.0.3.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-test-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-tx-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-web-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-webmvc-4.2.4.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-core-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-schema-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-spi-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-spring-web-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-swagger-common-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/springfox-swagger2-2.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/standard-1.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/tools.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/txw2-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/usertype.jodatime-2.0.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/usertype.spi-2.0.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/validation-api-1.1.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/wsdl4j-1.6.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xalan-2.7.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xercesImpl-2.11.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xml-apis-1.0.b2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xml-apis-ext-1.3.04.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xml-resolver-1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xmlbeans-2.6.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xmlgraphics-commons-1.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xmlpull-1.1.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xmlunit-1.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xom-1.2.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xpp3_min-1.1.4c.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xpp3-1.1.4c.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xsom-20140925.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/xstream-1.4.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/yjp-controller-api-redist-9.0.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/spring-security-oauth2-2.0.11.RELEASE.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/opencsv-2.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jdbc4-2.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/junit-4.12.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jackson-databind-2.6.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jackson-core-asl-1.8.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jackson-mapper-asl-1.8.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jakarta-regexp-1.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jandex-2.0.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/javassist-3.20.0-GA.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/javax.el-2.2.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/javax.el-api-2.2.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/javax.servlet-api-3.1.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb-api-2.2.12.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb-core-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb-jxc-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb-runtime-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb-xjc-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxb1-impl-2.2-EA.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxen-1.1.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jaxen-1.1.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jboss-transaction-api_1.1_spec-1.0.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jcl-over-slf4j-1.7.6.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jena-arq-2.13.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jena-core-2.13.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jena-iri-1.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jena-tdb-1.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/json-20090211.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/json-lib-2.4-jdk15.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jsonld-java-0.5.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jsr250-api-1.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jta-1.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/jtds-1.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/junit-benchmarks-0.7.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-dom-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-anim-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-awt-util-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-bridge-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-css-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-ext-1.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-extension-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-gvt-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-js-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-parser-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-script-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-svg-dom-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-svggen-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-transcoder-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/batik-util-1.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/c3p0-0.9.5.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/slf4j-api-1.7.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/slf4j-log4j12-1.7.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/slf4j-nop-1.7.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/antlr-2.7.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/aopalliance-1.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/avro-1.6.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cglib-3.2.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/cglib-nodep-3.2.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/classmate-1.3.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/codemodel-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/concurrent-1.3.4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/easymock-2.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/easymockclassextension-2.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/FastInfoset-1.2.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/fop-1.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/guava-19.0.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/libthrift-0.9.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lsid-server-1.1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/mapstruct-1.0.0.Final.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/mchange-commons-java-0.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/mysql-connector-java-5.1.38.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/objenesis-1.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/odfdom-0.8.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/odfdom-java-0.8.7.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/ognl-2.6.9.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/paranamer-2.3.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/poi-3.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/poi-ooxml-3.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/poi-ooxml-schemas-3.13.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/postgresql-9.4-1206-jdbc4.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/relaxngDatatype-20020414.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/rngom-2.2.11.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/Saxon-HE-9.7.0-2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/servlet-api-2.5.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/snappy-java-1.0.4.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/solr-analysis-extras-3.6.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/solr-core-3.6.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/solr-solrj-3.6.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-core-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-database-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-dbmaintainer-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-dbunit-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-easymock-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-inject-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-mock-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-orm-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/unitils-spring-3.4.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-core-5.4.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/istack-commons-runtime-2.21.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/istack-commons-tools-2.21.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-queryparser-5.4.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-analyzers-3.6.2.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-analyzers-common-5.4.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-sandbox-5.4.1.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/lucene-suggest-5.4.1.jar"/>
+	<classpathentry kind="output" path="target/classes"/>
+</classpath>
diff --git a/eu.etaxonomy.taxeditor.cdmlib/META-INF/MANIFEST.MF b/eu.etaxonomy.taxeditor.cdmlib/META-INF/MANIFEST.MF
index e38ed9c5e..b4b20af33 100644
--- a/eu.etaxonomy.taxeditor.cdmlib/META-INF/MANIFEST.MF
+++ b/eu.etaxonomy.taxeditor.cdmlib/META-INF/MANIFEST.MF
@@ -862,5 +862,6 @@ Bundle-ClassPath: .,
  lib/lucene-analyzers-3.6.2.jar,
  lib/lucene-analyzers-common-5.4.1.jar,
  lib/lucene-sandbox-5.4.1.jar,
- lib/lucene-suggest-5.4.1.jar
+ lib/lucene-suggest-5.4.1.jar,
+ lib/redmine-java-api-3.1.0.jar
 Import-Package: eu.etaxonomy.cdm.api.application
diff --git a/eu.etaxonomy.taxeditor.cdmlib/build.properties b/eu.etaxonomy.taxeditor.cdmlib/build.properties
index 7ebfc414c..693500018 100644
--- a/eu.etaxonomy.taxeditor.cdmlib/build.properties
+++ b/eu.etaxonomy.taxeditor.cdmlib/build.properties
@@ -221,7 +221,8 @@ bin.includes = META-INF/,\
                lib/lucene-analyzers-common-5.4.1.jar,\
                lib/lucene-sandbox-5.4.1.jar,\
                lib/lucene-suggest-5.4.1.jar,\
-               lib/cdmlib-cache-4.15.0-SNAPSHOT.jar
+               lib/cdmlib-cache-4.15.0-SNAPSHOT.jar,\
+               lib/redmine-java-api-3.1.0.jar
 
 jars.compile.order = .
 output.. = bin/
diff --git a/eu.etaxonomy.taxeditor.cdmlib/lib/redmine-java-api-3.1.0.jar b/eu.etaxonomy.taxeditor.cdmlib/lib/redmine-java-api-3.1.0.jar
new file mode 100644
index 000000000..fe050aacf
Binary files /dev/null and b/eu.etaxonomy.taxeditor.cdmlib/lib/redmine-java-api-3.1.0.jar differ
